@font-face {
	font-family: 'DINCond';
	src: url('../includes/fonts/DINCond-Medium.eot');
	src: url('../includes/fonts/DINCond-Medium.eot?#iefix') format('embedded-opentype'),
	url('../includes/fonts/DINCond-Medium.woff2') format('woff2'),
	url('../includes/fonts/DINCond-Medium.woff') format('woff'),
	url('../includes/fonts/DINCond-Medium.ttf') format('truetype'),
	url('../includes/fonts/DINCond-Medium.svg#DINCond-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}


@font-face {
	font-family: 'DINCondBold';
	src: url('../includes/fonts/DINOT-CondBold.eot');
	src: url('../includes/fonts/DINOT-CondBold.eot?#iefix') format('embedded-opentype'),
	url('../includes/fonts/DINOT-CondBold.woff2') format('woff2'),
	url('../includes/fonts/DINOT-CondBold.woff') format('woff'),
	url('../includes/fonts/DINOT-CondBold.ttf') format('truetype'),
	url('../includes/fonts/DINOT-CondBold.svg#DINOT-CondBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'yellowtailregular';
	src: url('../includes/fonts/yellowtail-regular-webfont.eot');
	src: url('../includes/fonts/yellowtail-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('../includes/fonts/yellowtail-regular-webfont.woff2') format('woff2'),
	url('../includes/fonts/yellowtail-regular-webfont.woff') format('woff'),
	url('../includes/fonts/yellowtail-regular-webfont.ttf') format('truetype'),
	url('../includes/fonts/yellowtail-regular-webfont.svg#yellowtailregular') format('svg');
	font-weight: normal;
	font-style: normal;

}


@font-face {
  font-family: 'DINOT';
  src: url('../includes/fonts/DINOT.eot?#iefix') format('embedded-opentype'),  url('../includes/fonts/DINOT.otf')  format('opentype'),
	     url('../includes/fonts/DINOT.woff') format('woff'), url('../includes/fonts/DINOT.ttf')  format('truetype'), url('../includes/fonts/DINOT.svg#DINOT') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'DINOT-Cond';
  src: url('../includes/fonts/DINOT-Cond.eot?#iefix') format('embedded-opentype'),  url('../includes/fonts/DINOT-Cond.otf')  format('opentype'),
	     url('../includes/fonts/DINOT-Cond.woff') format('woff'), url('../includes/fonts/DINOT-Cond.ttf')  format('truetype'), url('../includes/fonts/DINOT-Cond.svg#DINOT-Cond') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'DINOT-Bold';
  src: url('../includes/fonts/DINOT-Bold.eot?#iefix') format('embedded-opentype'),  url('../includes/fonts/DINOT-Bold.otf')  format('opentype'),
	     url('../includes/fonts/DINOT-Bold.woff') format('woff'), url('../includes/fonts/DINOT-Bold.ttf')  format('truetype'), url('../includes/fonts/DINOT-Bold.svg#DINOT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
